/* NSTextField (Local File:) : <title:Local File:> (oid:123) */
"Local File:" = "Archivo local:";

/* NSTextField (URL:) : <title:URL:> (oid:122) */
"URL:" = "URL:";

/* NSMenuItem : <title:Unlimited Bandwidth> (oid:163) */
"Unlimited Bandwidth" = "Ancho de banda ilimitado";

"Overwrite all files" = "Sobrescribir todos los archivos";
"Append existing files" = "Añadir archivos existentes";
"Rename transferred files with a timestamp appended to the filename" = "Renombrar archivos transferidos que tienen un día y hora de modificación añadido al nombre del archivo";
"Rename existing files with timestamp appended to filename" = "Renombrar archivos existentes que tienen el día y hora de modificación añadido al nombre del archivo";
"Skip transfer of files that already exist" = "Ignorar la transferencia de archivos que ya existen";
"Prompt for action on every file" = "Prompt para actuar en cada archivo";
"Skip files that match size, modification date or checksum" = "Ignorar archivos cuyo tamaño, fecha de modificación o checksum coincida";
/* Synchronization */
"Download changed and missing files" = "Descargar archivos modificados y desaparecidos";
"Upload changed and missing files" = "Subir archivos modificados y desaparecidos";
"Download and Upload" = "Descargar y subir";

/* Transfer action for existing files. */
"Overwrite" = "Sobrescribir";
"Overwrite all files" = "Sobrescribir todos los archivos";

/* Toolbar item in Transfer Window. Transfer action for existing files */
"Resume" = "Reanudar";
"Append existing files" = "Añadir archivos existentes";

/* Transfer action for existing files */
"Rename existing" = "Renombrar existente";
"Rename existing files with timestamp appended to filename" = "Renombrar archivos existentes que tienen el día y hora de modificación añadido al nombre del archivo";
"Rename" = "Renombrar";
"Move" = "Mover";
"Rename transferred files with a timestamp appended to the filename" = "Renombrar archivos transferidos que tienen un día y hora de modificación añadido al nombre del archivo";

/* Transfer action for existing files */
"Skip" = "Ignorar";
"Skip transfer of files that already exist" = "Ignorar la transferencia de archivos que ya existen";
"Compare" = "Comparar";
"Skip files that match size, modification date or checksum" = "Ignorar archivos cuyo tamaño, fecha de modificación o checksum coincida";

/* Toolbar item */
"Trash" = "Papelera";
"Move files that already exist to the Trash" = "Mover a la Papelera los archivos que ya existen";

/* Synchronization actions */
"Download changed and missing files" = "Descargar archivos modificados y desaparecidos";
"Upload changed and missing files" = "Subir archivos modificados y desaparecidos";
"Download and Upload" = "Descargar y subir";

/* Synchronize option */
"Mirror" = "Espejo";

/* NSMenuItem (Neue Verbindung öffnen) : <title:Open new connection> (oid:144) */
"Open new connection" = "Abrir nueva conexión";

/* NSMenuItem (Use browser connection) : <title:Use browser connection> (oid:145) */
"Use browser connection" = "Usar conexión del navegador";
"Open multiple connections" = "Open multiple connections";
